curl --request GET \
--url https://api.instantly.ai/api/v2/workspace-group-members/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.instantly.ai/api/v2/workspace-group-members/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.instantly.ai/api/v2/workspace-group-members/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.instantly.ai/api/v2/workspace-group-members/{id}")
.header("Authorization", "Bearer <token>")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.instantly.ai/api/v2/workspace-group-members/{id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.instantly.ai/api/v2/workspace-group-members/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"id": "01a082d0-335f-7b13-99e0-aee5f036f711",
"admin_workspace_id": "01a082d0-335f-7b13-99e0-aee61e42af74",
"sub_workspace_id": "01a082d0-335f-7b13-99e0-aee7fdf0a493",
"status": "accepted",
"timestamp_created": "2026-09-08T20:57:57.855Z",
"timestamp_updated": "2026-09-08T20:57:57.855Z",
"sub_workspace_name": "My Workspace",
"admin_workspace_name": "My Workspace"
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing Authorization header"
}{
"statusCode": 402,
"error": "Payment Required",
"message": "Workspace does not have an active paid plan"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found"
}{
"statusCode": 429,
"error": "Too Many Requests",
"message": "Rate limit exceeded"
}Get workspace group member
Requires one of the following scopes: workspace_group_members:read, workspace_group_members:all, all:read, all:all
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the requested item
"01a082d0-84fe-7b14-b3c8-aaee160dfcb2"
Response
The requested Workspace Group Member
A member of a workspace group. You can use the endpoints within this entity to manage the members of a workspace group.
The unique identifier of the workspace group member
"01a082d0-335f-7b13-99e0-aee5f036f711"
The id of the admin workspace
"01a082d0-335f-7b13-99e0-aee61e42af74"
The id of the sub workspace
"01a082d0-335f-7b13-99e0-aee7fdf0a493"
pending, accepted, rejected "accepted"
"2026-09-08T20:57:57.855Z"
"2026-09-08T20:57:57.855Z"
The name of the sub workspace.
"My Workspace"
The name of the admin workspace.
"My Workspace"